.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.992000px;}
._5{margin-left:-6.624000px;}
._3{margin-left:-5.184000px;}
._2{margin-left:-3.816000px;}
._0{margin-left:-2.736000px;}
._1{margin-left:-1.440000px;}
.fc4{color:rgb(241,71,29);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(237,22,57);}
.fc2{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:55.834546px;}
.y6{bottom:55.834707px;}
.y5{bottom:65.720624px;}
.y22{bottom:81.071362px;}
.y4{bottom:97.836966px;}
.y7b{bottom:157.718737px;}
.y5c{bottom:192.522201px;}
.y5b{bottom:215.012314px;}
.y68{bottom:232.908045px;}
.y75{bottom:234.768891px;}
.y5a{bottom:237.502426px;}
.y67{bottom:255.391733px;}
.y74{bottom:257.252579px;}
.y59{bottom:259.992538px;}
.y77{bottom:264.855438px;}
.y76{bottom:287.339127px;}
.y5e{bottom:303.062773px;}
.y58{bottom:304.958308px;}
.y4e{bottom:320.182817px;}
.y5d{bottom:325.546461px;}
.y57{bottom:327.448421px;}
.y4d{bottom:342.666505px;}
.y79{bottom:345.670326px;}
.y56{bottom:349.938533px;}
.y78{bottom:356.912170px;}
.y55{bottom:372.428645px;}
.y7a{bottom:380.978067px;}
.y54{bottom:417.394415px;}
.y53{bottom:439.884528px;}
.y4c{bottom:449.726923px;}
.y52{bottom:462.374640px;}
.y4b{bottom:472.210611px;}
.y51{bottom:484.864752px;}
.y4a{bottom:494.694299px;}
.y50{bottom:507.354864px;}
.y34{bottom:512.169425px;}
.y4f{bottom:529.838552px;}
.y33{bottom:534.653113px;}
.y32{bottom:557.136801px;}
.y21{bottom:609.713139px;}
.y20{bottom:632.196828px;}
.y2{bottom:669.693678px;}
.y1{bottom:693.789767px;}
.y31{bottom:712.240364px;}
.y30{bottom:734.730476px;}
.y66{bottom:755.873333px;}
.y2f{bottom:757.220588px;}
.y65{bottom:778.363446px;}
.y1f{bottom:778.363606px;}
.y2e{bottom:779.710700px;}
.y43{bottom:780.499396px;}
.y14{bottom:780.499557px;}
.y64{bottom:800.853558px;}
.y1e{bottom:800.853718px;}
.y2d{bottom:802.200812px;}
.y42{bottom:802.989508px;}
.y13{bottom:802.989669px;}
.y63{bottom:823.343670px;}
.y1d{bottom:823.343830px;}
.y72{bottom:824.308862px;}
.y2c{bottom:824.684501px;}
.y41{bottom:825.479620px;}
.y12{bottom:825.479781px;}
.y73{bottom:845.819328px;}
.y1c{bottom:845.833943px;}
.y71{bottom:846.798975px;}
.y40{bottom:847.969732px;}
.y27{bottom:860.921622px;}
.y62{bottom:868.309440px;}
.y70{bottom:869.289087px;}
.y11{bottom:870.445551px;}
.y2b{bottom:880.593403px;}
.y26{bottom:883.411734px;}
.y61{bottom:890.799552px;}
.y1b{bottom:890.799713px;}
.y6f{bottom:891.779199px;}
.y3f{bottom:892.935503px;}
.y10{bottom:892.935663px;}
.y2a{bottom:903.083516px;}
.y25{bottom:905.901846px;}
.y60{bottom:913.289665px;}
.y1a{bottom:913.289825px;}
.y6e{bottom:914.269311px;}
.y3e{bottom:915.425615px;}
.yf{bottom:915.425776px;}
.y29{bottom:925.573628px;}
.y24{bottom:928.385534px;}
.y49{bottom:935.765323px;}
.y5f{bottom:935.779777px;}
.y19{bottom:935.779937px;}
.y6d{bottom:936.759423px;}
.y3d{bottom:937.915727px;}
.ye{bottom:937.915888px;}
.y28{bottom:948.057316px;}
.y48{bottom:958.255435px;}
.y3c{bottom:960.405839px;}
.yd{bottom:960.406000px;}
.y47{bottom:980.745547px;}
.y18{bottom:980.745708px;}
.y6c{bottom:981.725194px;}
.y23{bottom:982.881658px;}
.y46{bottom:1003.235659px;}
.y17{bottom:1003.235820px;}
.y6b{bottom:1004.215306px;}
.y3b{bottom:1005.371610px;}
.yc{bottom:1005.371770px;}
.y45{bottom:1025.725772px;}
.y16{bottom:1025.725932px;}
.y6a{bottom:1026.705418px;}
.y3a{bottom:1027.861722px;}
.yb{bottom:1027.861883px;}
.y44{bottom:1048.209460px;}
.y15{bottom:1048.209620px;}
.y69{bottom:1049.189106px;}
.y39{bottom:1050.351834px;}
.ya{bottom:1050.351995px;}
.y81{bottom:1073.227060px;}
.y80{bottom:1095.717172px;}
.y7f{bottom:1118.207284px;}
.y37{bottom:1140.392742px;}
.y8{bottom:1140.392903px;}
.y7e{bottom:1163.173055px;}
.y36{bottom:1172.509085px;}
.y7{bottom:1172.509245px;}
.y7d{bottom:1185.663167px;}
.y7c{bottom:1208.153279px;}
.y3{bottom:1243.157812px;}
.y38{bottom:1270.185453px;}
.y9{bottom:1270.185614px;}
.h9{height:15.240000px;}
.ha{height:25.277344px;}
.h5{height:27.432000px;}
.h8{height:28.085937px;}
.h7{height:30.480000px;}
.h2{height:30.894531px;}
.h6{height:33.703125px;}
.h3{height:42.672000px;}
.h4{height:54.864000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:68.285691px;}
.x6{left:101.971074px;}
.x3{left:498.485370px;}
.x2{left:565.390563px;}
.x7{left:569.957643px;}
.x5{left:706.566284px;}
.x4{left:879.677354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.635210pt;}
._5{margin-left:-5.499454pt;}
._3{margin-left:-4.303920pt;}
._2{margin-left:-3.168163pt;}
._0{margin-left:-2.271513pt;}
._1{margin-left:-1.195533pt;}
.fs6{font-size:16.604630pt;}
.fs3{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:46.355600pt;}
.y6{bottom:46.355733pt;}
.y5{bottom:54.563333pt;}
.y22{bottom:67.308000pt;}
.y4{bottom:81.227333pt;}
.y7b{bottom:130.943067pt;}
.y5c{bottom:159.838000pt;}
.y5b{bottom:178.510000pt;}
.y68{bottom:193.367600pt;}
.y75{bottom:194.912533pt;}
.y5a{bottom:197.182000pt;}
.y67{bottom:212.034267pt;}
.y74{bottom:213.579200pt;}
.y59{bottom:215.854000pt;}
.y77{bottom:219.891333pt;}
.y76{bottom:238.558000pt;}
.y5e{bottom:251.612267pt;}
.y58{bottom:253.186000pt;}
.y4e{bottom:265.825867pt;}
.y5d{bottom:270.278933pt;}
.y57{bottom:271.858000pt;}
.y4d{bottom:284.492533pt;}
.y79{bottom:286.986400pt;}
.y56{bottom:290.530000pt;}
.y78{bottom:296.319733pt;}
.y55{bottom:309.202000pt;}
.y7a{bottom:316.300000pt;}
.y54{bottom:346.534000pt;}
.y53{bottom:365.206000pt;}
.y4c{bottom:373.377467pt;}
.y52{bottom:383.878000pt;}
.y4b{bottom:392.044133pt;}
.y51{bottom:402.550000pt;}
.y4a{bottom:410.710800pt;}
.y50{bottom:421.222000pt;}
.y34{bottom:425.219200pt;}
.y4f{bottom:439.888667pt;}
.y33{bottom:443.885867pt;}
.y32{bottom:462.552533pt;}
.y21{bottom:506.203067pt;}
.y20{bottom:524.869733pt;}
.y2{bottom:556.000800pt;}
.y1{bottom:576.006133pt;}
.y31{bottom:591.324400pt;}
.y30{bottom:609.996400pt;}
.y66{bottom:627.549867pt;}
.y2f{bottom:628.668400pt;}
.y65{bottom:646.221867pt;}
.y1f{bottom:646.222000pt;}
.y2e{bottom:647.340400pt;}
.y43{bottom:647.995200pt;}
.y14{bottom:647.995333pt;}
.y64{bottom:664.893867pt;}
.y1e{bottom:664.894000pt;}
.y2d{bottom:666.012400pt;}
.y42{bottom:666.667200pt;}
.y13{bottom:666.667333pt;}
.y63{bottom:683.565867pt;}
.y1d{bottom:683.566000pt;}
.y72{bottom:684.367200pt;}
.y2c{bottom:684.679067pt;}
.y41{bottom:685.339200pt;}
.y12{bottom:685.339333pt;}
.y73{bottom:702.225867pt;}
.y1c{bottom:702.238000pt;}
.y71{bottom:703.039200pt;}
.y40{bottom:704.011200pt;}
.y27{bottom:714.764267pt;}
.y62{bottom:720.897867pt;}
.y70{bottom:721.711200pt;}
.y11{bottom:722.671333pt;}
.y2b{bottom:731.096400pt;}
.y26{bottom:733.436267pt;}
.y61{bottom:739.569867pt;}
.y1b{bottom:739.570000pt;}
.y6f{bottom:740.383200pt;}
.y3f{bottom:741.343200pt;}
.y10{bottom:741.343333pt;}
.y2a{bottom:749.768400pt;}
.y25{bottom:752.108267pt;}
.y60{bottom:758.241867pt;}
.y1a{bottom:758.242000pt;}
.y6e{bottom:759.055200pt;}
.y3e{bottom:760.015200pt;}
.yf{bottom:760.015333pt;}
.y29{bottom:768.440400pt;}
.y24{bottom:770.774933pt;}
.y49{bottom:776.901867pt;}
.y5f{bottom:776.913867pt;}
.y19{bottom:776.914000pt;}
.y6d{bottom:777.727200pt;}
.y3d{bottom:778.687200pt;}
.ye{bottom:778.687333pt;}
.y28{bottom:787.107067pt;}
.y48{bottom:795.573867pt;}
.y3c{bottom:797.359200pt;}
.yd{bottom:797.359333pt;}
.y47{bottom:814.245867pt;}
.y18{bottom:814.246000pt;}
.y6c{bottom:815.059200pt;}
.y23{bottom:816.019333pt;}
.y46{bottom:832.917867pt;}
.y17{bottom:832.918000pt;}
.y6b{bottom:833.731200pt;}
.y3b{bottom:834.691200pt;}
.yc{bottom:834.691333pt;}
.y45{bottom:851.589867pt;}
.y16{bottom:851.590000pt;}
.y6a{bottom:852.403200pt;}
.y3a{bottom:853.363200pt;}
.yb{bottom:853.363333pt;}
.y44{bottom:870.256533pt;}
.y15{bottom:870.256667pt;}
.y69{bottom:871.069867pt;}
.y39{bottom:872.035200pt;}
.ya{bottom:872.035333pt;}
.y81{bottom:891.026933pt;}
.y80{bottom:909.698933pt;}
.y7f{bottom:928.370933pt;}
.y37{bottom:946.790000pt;}
.y8{bottom:946.790133pt;}
.y7e{bottom:965.702933pt;}
.y36{bottom:973.454000pt;}
.y7{bottom:973.454133pt;}
.y7d{bottom:984.374933pt;}
.y7c{bottom:1003.046933pt;}
.y3{bottom:1032.108800pt;}
.y38{bottom:1054.548000pt;}
.y9{bottom:1054.548133pt;}
.h9{height:12.652728pt;}
.ha{height:20.986048pt;}
.h5{height:22.774911pt;}
.h8{height:23.317831pt;}
.h7{height:25.305457pt;}
.h2{height:25.649614pt;}
.h6{height:27.981397pt;}
.h3{height:35.427639pt;}
.h4{height:45.549822pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.692933pt;}
.x6{left:84.659600pt;}
.x3{left:413.858267pt;}
.x2{left:469.405067pt;}
.x7{left:473.196800pt;}
.x5{left:586.613600pt;}
.x4{left:730.335867pt;}
}
